apiVersion: v1
data:
  spec.param.maxDesiredLatencyMilliseconds: '200'
  spec.param.networkAttachmentDefinitionName: checkup-nad
  spec.param.networkAttachmentDefinitionNamespace: test-checkup-framework
  spec.param.sampleDurationSeconds: '5'
  spec.timeout: 5m
kind: ConfigMap
metadata:
  labels:
    created-by-dynamic-class-creator: 'Yes'
  name: default-latency-configmap-1
  namespace: test-checkup-framework
